[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ed 1.33 install errors



On Wed, Jun 3, 2009 at 12:11 AM, Boyd Stephen Smith Jr.
<bss@iguanasuicide.net> wrote:
> In <200906021043.59937.bss@iguanasuicide.net>, Boyd Stephen Smith Jr. wrote:
>>In <20090602133233.GA7026@blitz.hooton>, Douglas A. Tutty wrote:
>>>I would argue that another bug is that its not statically
>>>linked.
>>We do have busybox-static which provides a statically-linked
>> version of a lot of utilities -- enough to recover from most situations
>> with enough effort.
>
> In particular, it has a statically-linked 'ed' and 'vi'.
I do not understand why this issue is related with static linking or
dynamic linking, now I'm wondering is it proper for me to add the link
/bin/ed which points to /usr/bin/ed? if not proper, should I remove
the link made by me? (I found that ed was upgrade again today, maybe
to fix the bug)
thanks!
> --
> Boyd Stephen Smith Jr.                   ,= ,-_-. =.
> bss@iguanasuicide.net                   ((_/)o o(\_))
> ICQ: 514984 YM/AIM: DaTwinkDaddy         `-'(. .)`-'
> http://iguanasuicide.net/                    \_/
>
>



-- 
不苦不樂正念正智
Gnu.Linux.(Debian|gNewSense).Gnome.(Mozilla|Gmail|Evolution|Scim|Flashplayer)
Microsoft.Windows.(Vista|XP).(QQ|Game|Notepad++) Gcc.Gtkmm.Opengl


Reply to: